RubyGems.org

tube

0.2.5

A simple Ruby library to access the status of the London Underground network.

installgem install tube
Authors

Matthew Sadler

5,672 total downloads 813 for this version
Owners

7d5e93502b954d591c8914cddc2ac0a2

Gemfile
gem 'tube', '~> 0.2.5'
Versions
  1. 0.3.0pre April 8, 2014 (6.5 KB)
  2. 0.2.5 July 20, 2012 (8.5 KB)
  3. 0.2.4 May 23, 2010 (8.5 KB)
  4. 0.2.3 April 13, 2010 (8.5 KB)
  5. 0.2.1 March 9, 2010 (8 KB)
Show all versions (6 total)
Runtime Dependencies
  1. nokogiri >= 1.4.1